Support » Plugin: NS Cloner - Site Copier » Does not work with PHP8

  • This plugin does not work on PHP8 (the standard version provided by most hosting providers). There has been no response on plugin support forum for this topic for over a month.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Never Settle

    (@neversettle)

    Hey @seanuk thanks for the message. We are looking into any possibly PHP8 issues but for the time being I would recommend using an earlier version of PHP

    Just a follow up, I am using PHP 8.1 at Kinsta and have had no issues at all. I did 5 clones today with no issues.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.